/* CSS by Northgate Web Solutions */
/* jason@northgatewebsolutions.com */

/* Layout */

body {background: #e4e4e4 url(/img/bg-main-acs.png) repeat-x top; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666; padding: 0; margin: 0;}
#header{ width: 100%; background: #e4e4e4 url(/img/bg-header.png) repeat; }
#header #header-inner{ width: 990px; margin-left: auto; margin-right: auto; padding: 15px; }
#content {background: #fff; width: 850px; padding: 20px; margin: 0 auto; overflow: auto; min-height: 400px;}
#content #inner-left{ float: left; width: 575px; margin: 0 20px 0 0; /*border: 1px solid #000;*/}
#content #inner-right{ float: left; width: 250px; /*border: 1px solid #000;*/}
#contact-form{ width: 220px; background-color: #EFEFEF; padding: 15px 15px 15px 15px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
border: 1px solid #cccccc; }
#footer{ height: 150px; background: #fff url(/img/bg-footer.png) 0 -150px; repeat-x top; }
#footer #inner{ width: 850px; padding: 0 20px; margin: 0 auto; }

/* Menu */

#menubg{ height: 40px; margin: 0; padding: 0; background: url(/img/menu-background-grey.png) repeat; width: 100%; float: left; position:relative; 	border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; border-top-color: #666; border-bottom-color: #666; overflow: hidden;}
.menu ul{  clear:left; margin: 0; padding: 0;  float: left; left:50%; position:relative;} 
.menu ul li{ display:block;  float:left; right: 50%; position:relative;} 
.menu ul li a{ display:block;	text-decoration: none; color: white; margin: 0;	padding: 0 20px; font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight: bold; /*border-right: 1px solid #333; border-left: 1px solid #666;*/ line-height: 40px; text-shadow:2px 2px 5px black; }
.menu ul li a:visited{ color: white;} 
.menu ul li a:hover, .menu ul li .current{ color: #CCC;	background: url(/img/menu-background-grey.png) 0 100% repeat; }
.menu-selected{
	background: url(/img/menu-selected.png) 0 100% repeat;
}
.menu-selected:hover{
	background: url(/img/menu-selected.png) repeat;
}

/* Text */

h1, h2, h3, h4, p { margin: 0; padding: 0; font-family: Arial; }
h1 { font-size: 22px; }
h2 { font-size: 18px; }
h3 { font-size: 16px; }
p { margin: 8px 0; line-height: 20px } 

/* Home Page */
.six-image { float: left; width: 155px; height: 119px; -webkit-border-radius: 2px; -moz-border-radius: 2px; 	border-radius: 2px; -moz-box-shadow: 2px 2px 2px #d6d6d6; -webkit-box-shadow: 2px 2px 2px #d6d6d6; box-shadow: 2px 2px 2px #d6d6d6; border: 1px solid #cccccc; }
#welcome-text-left{ float: left; margin: 0 16px 15px 0; width: 470px; padding: 15px; -webkit-border-radius: 2px; -moz-border-radius: 2px; 	border-radius: 2px; -moz-box-shadow: 2px 2px 2px #d6d6d6; -webkit-box-shadow: 2px 2px 2px #d6d6d6; box-shadow: 2px 2px 2px #d6d6d6; border: 1px solid #cccccc; height: 185px; background-image: url(/img/home-bg-fade.png);
	background-repeat: repeat-x;}
#welcome-text-right{ float: left; margin: 0 0 15px 0; width: 297px; padding: 15px; -webkit-border-radius: 2px; -moz-border-radius: 2px; 	border-radius: 2px; -moz-box-shadow: 2px 2px 2px #d6d6d6; -webkit-box-shadow: 2px 2px 2px #d6d6d6; box-shadow: 2px 2px 2px #d6d6d6; border: 1px solid #cccccc; height: 185px; background-image: url(/img/home-bg-fade.png);
	background-repeat: repeat-x;}

/* Input Form */

input[type=text], input[type=password], select, textarea{ width: 200px; padding: 7px; margin: 0 0 6px 0; -webkit-border-radius: 2px; -moz-border-radius: 2px; 	border-radius: 2px; -moz-box-shadow: 2px 2px 2px #d6d6d6; -webkit-box-shadow: 2px 2px 2px #d6d6d6; box-shadow: 2px 2px 2px #d6d6d6; border: 1px solid #cccccc; font-size: 11px; font-family: arial; }
input[type=submit] { border: none; margin-right: 1em; padding: 6px; text-decoration: none; font-size: 12px; -webkit-border-radius: 2px; -moz-border-radius: 2px;
border-radius: 2px; color: white; box-shadow: 0 1px 0 white; -moz-box-shadow: 0 1px 0 white; -webkit-box-shadow: 0 1px 0 white; background-color: #333;  background-image: url(/img/menu-background-grey.png); }
input[type=submit]:hover { background: #9dcb3b; cursor: pointer; }
select{  width: 215px;}
p.form-error{ color: red; }
#contact-us-form{ width: 400px; }

/* jQuery Lightbox */

#jquery-overlay { position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; }
#jquery-lightbox { position: absolute; top: 0; left: 0;	width: 100%; z-index: 100; text-align: center; line-height: 0; }
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box { position: relative;	background-color: #fff;	width: 250px; height: 250px; margin: 0 auto; }
#lightbox-container-image { padding: 10px; }
#lightbox-loading { position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#lightbox-nav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext { 	width: 49%; height: 100%; zoom: 1; display: block; }
#lightbox-nav-btnPrev { left: 0; float: left; }
#lightbox-nav-btnNext { right: 0; float: right; }
#lightbox-container-image-data-box { font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%; padding: 0 10px 0; }
#lightbox-container-image-data { padding: 0 10px; color: #666; }
#lightbox-container-image-data #lightbox-image-details { width: 70%; float: left; text-align: left; }	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {	display: block; clear: left; padding-bottom: 1.0em;	}			
#lightbox-secNav-btnClose { width: 66px; float: right;	padding-bottom: 0.7em;	}

/* Gallery style (for jQuery popups) */

#gallery { width: 570px; }
#gallery .image-border { width: 120px; height: 120px; float: left; margin: 10px; display: table-cell; line-height: 115px; text-align: center; -webkit-border-radius: 2px;	-moz-border-radius: 2px; border-radius: 2px; -moz-box-shadow: 2px 2px 2px #d6d6d6; -webkit-box-shadow: 2px 2px 2px #d6d6d6; box-shadow: 2px 2px 2px #d6d6d6; border: 1px solid #cccccc; background: #ededed; background: -moz-linear-gradient(top, #ffffff, #ededed); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#ededed)); }
#gallery img { border: 0px; vertical-align: middle; }
#gallery .image-border:hover { background: #ffffff; }
#gallery a:hover img {}
#gallery a:hover {}

/* Footer Formatting */

ul#footer-menu { width: 270px; float: left; margin: 20px 0 0 0;  padding: 5px 0 5px 0; border-right-width: 2px; border-right-style: dotted; border-right-color: #666; list-style-type: none; }
ul#footer-menu li { width: 135px; padding: 0; float: left; margin: 4px 0 4px 0;}
ul#footer-menu li a { text-decoration: none; color: #333;}
ul#footer-menu li a:hover { text-decoration: underline; color: #9dcb3b;}
#quote { float: left; background: url(/img/quote-marks.png); margin: 20px 20px 20px 30px; height: 73px; width: 220px; padding: 15px; line-height: 20px;  }
#quote-border { float: left; height: 103px; width: 17px; border-right-width: 2px; border-right-style: dotted; border-right-color: #666; margin-top: 20px;}
#footer-right { float: left; margin: 20px 0 20px 30px; height: 103px; padding-top: 6px; width: 229px; line-height: 20px; background: url(/img/footer-logo.png) bottom no-repeat;}
#footer-right  a { text-decoration: none; color: #333;}
#footer-right a:hover { text-decoration: underline; color: #9dcb3b;}